@charset "UTF-8";
html {
  box-sizing: border-box;
}

*, *::after, *::before {
  box-sizing: inherit;
}

body {
  line-height: 1.7;
  letter-spacing: 0.02em;
  color: #44505E;
}

/* サイト全体のテキストリンク設定 */
a {
  color: #0099FF;
  text-decoration: none;
}

a:link {
  text-decoration: none;
}

a:visited {
  color: #7A68EE;
}

a:hover {
  text-decoration: underline;
}

/* トップページ */
#top-mainimg {
  position: relative;
  height: 253px;
  width: 100%;
  background: url("../images/bar_shadow.png") center bottom repeat-x;
}

#top-mainimg:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0;
  width: 50%;
  height: 246px;
  background: #731588 url("../images/backg_topimg_lt.png") 0 0 repeat;
}

#top-mainimg:after {
  content: "";
  position: absolute;
  z-index: -2;
  left: 50%;
  top: 0;
  width: 50%;
  height: 246px;
  background: #1847C3 url("../images/backg_topimg_rt.png") 0 0 repeat;
}

#top-mainimg #top-mainimg-inner {
  width: 950px;
  margin: 0 auto;
}

#main-contents #top-whatsnew h2 {
  font-size: 16px;
  position: relative;
  padding-top: 0;
  padding-left: 5px;
  padding-bottom: 15px;
  margin-top: 0;
  margin-bottom: 25px;
  background: url("../images/bar_shadow.png") 0 bottom repeat-x;
}

#main-contents #top-whatsnew h2 a {
  font-size: 14px;
  color: #44505E;
  font-weight: normal;
  display: block;
  position: absolute;
  right: 10px;
  top: 10px;
  padding-left: 20px;
  background: url("../images/ico_yaji04.png") 0 2px no-repeat;
}

#main-contents #top-whatsnew #top-newsbox a {
  color: #44505E;
}

#main-contents #top-whatsnew #top-newsbox .top-news-inner {
  font-size: 0.85714em;
}

#main-contents #top-whatsnew #top-newsbox .top-news-inner dl {
  overflow: hidden;
  line-height: 1.3;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #D0D3D7;
}

#main-contents #top-whatsnew #top-newsbox .top-news-inner dl dt {
  color: #949BA3;
  width: 125px;
  float: left;
  text-align: center;
}

#main-contents #top-whatsnew #top-newsbox .top-news-inner dl dt .eng_press-releases {
  padding: 2px 0 1px;
  font-size: 0.91667em;
  color: #FFF;
  background: #B93950;
}

#main-contents #top-whatsnew #top-newsbox .top-news-inner dl dt .eng_news {
  padding: 2px 0 1px;
  font-size: 0.91667em;
  color: #FFF;
  background: #618334;
}

#main-contents #top-whatsnew #top-newsbox .top-news-inner dl dt .eng_seminar {
  padding: 2px 0 1px;
  font-size: 0.91667em;
  color: #FFF;
  background: #00786A;
}

#main-contents #top-whatsnew #top-newsbox .top-news-inner dl dt .eng_info {
  padding: 2px 0 1px;
  font-size: 0.91667em;
  color: #FFF;
  background: #134AC6;
}

#main-contents #top-whatsnew #top-newsbox .top-news-inner dl dt .eng_careers {
  padding: 2px 0 1px;
  font-size: 0.91667em;
  color: #FFF;
  background: #134AC6;
}

#main-contents #top-whatsnew #top-newsbox .top-news-inner dl dd {
  width: 550px;
  float: right;
  line-height: 1.5;
}

#main-contents #top-whatsnew #top-newsbox .top-news2, #main-contents #top-whatsnew #top-newsbox .top-news3, #main-contents #top-whatsnew #top-newsbox .top-news4, #main-contents #top-whatsnew #top-newsbox .top-news5 {
  display: none;
}

#main-contents #top-news-tab {
  border-bottom-color: #731588;
  border-bottom-style: solid;
  border-bottom-width: 3px;
  position: relative;
  margin-bottom: 25px;
}

#main-contents #top-news-tab:after {
  content: "";
  height: 7px;
  width: 100%;
  bottom: -10px;
  left: 0;
  position: absolute;
  background: url("../images/bar_shadow.png") 0 bottom repeat-x;
}

#main-contents #top-news-tab ul {
  font-size: 12px;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#main-contents #top-news-tab ul::after {
  clear: both;
  content: "";
  display: table;
}

#main-contents #top-news-tab ul li {
  cursor: pointer;
  margin: 0;
  padding: 0;
  float: left;
  display: block;
  width: 20%;
  height: 40px;
  text-align: center;
  padding-top: 12px;
  border-bottom: 0px dotted #CCC;
  background-position: 0 0;
  background-repeat: no-repeat;
  background-image: url("../images/top_tab00.png");
}

#main-contents #top-news-tab ul li.tab-active {
  color: #FFF;
}

#main-contents #top-news-tab ul li:nth-child(1).tab-active {
  background-image: url("../images/top_tab01.png");
}

#main-contents #top-news-tab ul li:nth-child(2).tab-active {
  background-image: url("../images/top_tab02.png");
}

#main-contents #top-news-tab ul li:nth-child(3).tab-active {
  background-image: url("../images/top_tab03.png");
}

#main-contents #top-news-tab ul li:nth-child(4).tab-active {
  background-image: url("../images/top_tab04.png");
}

#main-contents #top-news-tab ul li:nth-child(5).tab-active {
  background-image: url("../images/top_tab05.png");
}

/* ページヘッダー */
a.skiplink {
  display: block;
  overflow: hidden;
  height: 0;
  padding: 0;
}

#sub-pagetitle {
  position: relative;
  height: 131px;
  width: 100%;
  background: url("../images/bar_shadow.png") center bottom repeat-x;
}

#sub-pagetitle:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0;
  width: 50%;
  height: 124px;
  background: #731588 url("../images/backg_topimg_lt.png") 0 0 repeat;
}

#sub-pagetitle:after {
  content: "";
  position: absolute;
  z-index: -2;
  left: 50%;
  top: 0;
  width: 50%;
  height: 124px;
  background: #1847C3 url("../images/backg_topimg_rt.png") 0 0 repeat;
}

#sub-pagetitle #sub-pagetitle-inner {
  width: 950px;
  margin: 0 auto;
  height: 124px;
  background: url("../images/sub_header_backg.png") 0 0 no-repeat;
}

#sub-pagetitle #sub-pagetitle-inner h2 {
  font-weight: normal;
  font-size: 1.75em;
  padding-top: 38px;
  color: #FFF;
}

#header-backg {
  width: 100%;
  padding-top: 20px;
  position: relative;
  background: url("../images/bar_header_grade.png") center top no-repeat;
}

#header-backg:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0;
  width: 50%;
  height: 13px;
  background: #731588 url("../images/header_bar_shadow.png") bottom center repeat-x;
}

#header-backg:after {
  content: "";
  position: absolute;
  z-index: -2;
  left: 50%;
  top: 0;
  width: 50%;
  height: 13px;
  background: #1847C3 url("../images/header_bar_shadow.png") bottom center repeat-x;
}

#header-container {
  width: 950px;
  margin: 0 auto;
  padding-bottom: 15px;
  font-size: 12px;
  overflow: hidden;
}

#header-container::after {
  clear: both;
  content: "";
  display: table;
}

#header-container a {
  color: #44505E;
}

#header-container ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#header-container ul li {
  margin: 0;
  padding: 0;
}

#header-container h1 {
  margin: 0;
  padding: 0;
}

#header-container h1#sitelogo {
  width: 400px;
  float: left;
}

#header-container #header-tools {
  width: 400px;
  float: right;
  padding-top: 5px;
}

#header-container #header-tools #header-navi {
  overflow: hidden;
  float: right;
}

#header-container #header-tools #header-navi li {
  float: left;
  margin-left: 30px;
}

#header-container #header-row {
  width: 100%;
  padding-top: 14px;
  overflow: hidden;
}

#header-container #header-row::after {
  clear: both;
  content: "";
  display: table;
}

#header-container #header-row #header-search {
  width: 230px;
  padding-top: 4px;
  float: left;
}

#header-container #header-row #header-search input[type="text"] {
  font-size: 12px;
  width: 190px;
  background: #F0F1F2;
  border: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}

#header-container #header-row #header-search input[type="submit"] {
  border: none;
  width: 22px;
  height: 0;
  padding-top: 22px;
  overflow: hidden;
  background: url("../images/ico_search.png") 0 0 no-repeat;
}

#header-container #header-row #mojisize {
  width: 160px;
  float: right;
  font-size: 12px;
  padding-top: 5px;
  margin: 0 0 0 0;
  text-align: right;
}

#header-container #header-row #mojisize ul {
  list-style-type: none;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

#header-container #header-row #mojisize ul li {
  float: left;
}

#header-container #header-row #mojisize ul li a {
  display: block;
  color: #44505E;
}

#header-container #header-row #mojisize ul li.mojisize000 {
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 5px;
}

#header-container #header-row #mojisize ul li.mojisize001 {
  margin-left: 0px;
  width: 4em;
}

#header-container #header-row #mojisize ul li.mojisize001 a {
  text-align: right;
  padding-top: 0px;
}

#header-container #header-row #mojisize ul li.mojisize001 a.textresizer-active {
  text-decoration: underline;
}

#header-container #header-row #mojisize ul li.mojisize002 {
  margin-left: 5px;
  width: 3em;
}

#header-container #header-row #mojisize ul li.mojisize002 a {
  text-align: right;
  padding-top: 0px;
}

#header-container #header-row #mojisize ul li.mojisize002 a.textresizer-active {
  text-decoration: underline;
}

/* mojisize */
.medium-text {
  font-size: 100%;
}

.large-text {
  font-size: 1.2em !important;
}

/* gnavi */
#gnavi-backg {
  height: 46px;
  background: url("../images/backg_gnavi.png") center 0 repeat-x;
}

#gnavi-backg a {
  color: #FFF;
}

#gnavi-backg #gnavi {
  width: 950px;
  margin: 0 auto;
  padding: 0;
  position: relative;
}

#gnavi-backg #gnavi::after {
  clear: both;
  content: "";
  display: table;
}

#gnavi-backg #gnavi > ul {
  font-size: 13px;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

#gnavi-backg #gnavi > ul > li {
  margin: 0;
  padding: 8px 0 2px;
  height: 46px;
  float: left;
  text-align: center;
  line-height: 1.5;
  background: url("../images/gnavi_tateline.png") right center no-repeat;
}

#gnavi-backg #gnavi > ul > li > a {
  padding: 5px 15px;
  display: block;
}

#gnavi-backg #gnavi > ul > li > a:hover {
  text-decoration: none;
}

#gnavi-backg #gnavi > ul > li > ul.sub-menu {
  display: none;
  text-align: left;
  padding: 10px 20px;
  position: absolute;
  top: 46px;
  left: 0;
  width: 100%;
  z-index: 900;
  overflow: hidden;
  background: rgba(238, 239, 241, 0.9);
}

#gnavi-backg #gnavi > ul > li > ul.sub-menu a {
  color: #44505E;
}

#gnavi-backg #gnavi > ul > li > ul.sub-menu > li {
  float: left;
  width: 25%;
  padding: 0;
  margin: 0;
  line-height: 1.3;
}

#gnavi-backg #gnavi > ul > li > ul.sub-menu > li > a {
  display: none;
}

#gnavi-backg #gnavi > ul > li > ul.sub-menu > li > ul.sub-menu {
  padding-left: 5px;
  margin-top: 5px;
}

#gnavi-backg #gnavi > ul > li > ul.sub-menu > li > ul.sub-menu > li {
  padding-left: 12px;
  margin-bottom: 5px;
  line-height: 1.3;
  background: url("../images/ico_yaji03.png") 0 4px no-repeat;
}

#gnavi-backg #gnavi > ul > li > ul.sub-menu > li > ul.sub-menu > li > ul {
  padding-left: 5px;
  margin-top: 5px;
}

#gnavi-backg #gnavi > ul > li > ul.sub-menu > li > ul.sub-menu > li > ul > li {
  padding-left: 12px;
  margin-bottom: 5px;
  line-height: 1.3;
  background: url("../images/ico_yaji05.png") 0 5px no-repeat;
}

#gnavi-backg #gnavi > ul > li > ul.sub-menu > li > ul.sub-menu > li > ul > li > ul {
  padding-left: 5px;
  margin-top: 5px;
}

#gnavi-backg #gnavi > ul > li > ul.sub-menu > li > ul.sub-menu > li > ul > li > ul > li {
  padding-left: 12px;
  margin-bottom: 5px;
  line-height: 1.3;
  background: url("../images/ico_yaji05.png") 0 5px no-repeat;
}

#gnavi-backg #gnavi > ul > li:hover {
  background: #092468;
}

#gnavi-backg #gnavi > ul > li:last-child {
  border-right: 0px solid #9FA6AC;
}

#gnavi-backg #gnavi > ul > li:last-child > a {
  padding: 5px 20px;
  display: block;
}

#gnavi-backg #gnavi > ul > li.li2row {
  padding-top: 0;
}

#gnavi-backg #gnavi > ul > li.li2row01 {
  padding-top: 0;
  width: 100px;
}

#gnavi-backg #gnavi > ul > li.li2row02 {
  padding-top: 0;
  width: 100px;
}

/* パンクズ */
#breadcrumb {
  width: 950px;
  margin: 0 auto;
  font-size: 12px;
}

#breadcrumb a {
  color: #B3B8BD;
}

#breadcrumb ul {
  margin: 0;
  padding: 8px 0 10px 0px;
  list-style-type: none;
  overflow: hidden;
  line-height: 1.3;
  color: #B3B8BD;
}

#breadcrumb ul li {
  margin: 0 4px 0 0;
  padding: 0 16px 0 0;
  float: left;
  background: url("../images/ico_yaji02.png") right 1px no-repeat;
}

#breadcrumb ul li:last-child {
  background: none;
}

#breadcrumb ul .home {
  display: none;
}

/* フッター */
#footer-sitemap {
  width: 100%;
  padding: 30px 0;
  background: #DADCDF;
  font-size: 12px;
  line-height: 1.5;
  overflow: hidden;
}

#footer-sitemap a {
  color: #44505E;
}

#footer-sitemap .ft-sitemap-col {
  width: 25%;
  float: left;
  padding-right: 20px;
}

#footer-sitemap .ft-sitemap-col > ul:first-of-type {
  margin-top: 0;
}

#footer-sitemap .ft-sitemap-col > ul {
  margin: 15px 0 0;
  padding: 0;
  list-style-type: none;
}

#footer-sitemap .ft-sitemap-col > ul > li {
  margin-bottom: 5px;
}

#footer-sitemap .ft-sitemap-col > ul > li > a {
  display: block;
  border-bottom: 1px solid #BEC2C7;
}

#footer-sitemap .ft-sitemap-col > ul > li > ul {
  list-style-type: none;
  padding-left: 5px;
  margin-top: 8px;
}

#footer-sitemap .ft-sitemap-col > ul > li > ul > li {
  padding-left: 12px;
  margin-bottom: 5px;
  background: url("../images/ico_yaji03.png") 0 4px no-repeat;
}

#footer-sitemap .ft-sitemap-col > ul > li > ul > li > ul {
  list-style-type: none;
  padding-left: 2px;
  margin-top: 5px;
  margin-bottom: 5px;
}

#footer-sitemap .ft-sitemap-col > ul > li > ul > li > ul > li {
  padding-left: 12px;
  margin-bottom: 5px;
  background: url("../images/ico_yaji05.png") 0 6px no-repeat;
}

#footer-sitemap .ft-sitemap-col > ul > li > ul > li > ul > li > ul {
  list-style-type: none;
  padding-left: 2px;
  margin-top: 5px;
  margin-bottom: 5px;
}

#footer-sitemap .ft-sitemap-col > ul > li > ul > li > ul > li > ul > li {
  padding-left: 12px;
  margin-bottom: 5px;
  background: url("../images/ico_yaji05.png") 0 6px no-repeat;
}

#footer-sitemap #footer-sitemap-inner {
  width: 950px;
  margin: 0 auto;
}

#footer-navi {
  font-size: 12px;
  background: #F6F6F7;
  position: relative;
  padding: 10px 0;
}

#footer-navi:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 7px;
  bottom: -7px;
  background: url("../images/bar_shadow.png") center top repeat-x;
}

#footer-navi a {
  color: #44505E;
}

#footer-navi ul {
  margin: 0 auto;
  padding: 0;
  list-style-type: none;
  width: 950px;
  overflow: hidden;
  text-align: right;
}

#footer-navi ul li {
  margin: 0 0 0 30px;
  padding: 0;
  display: inline;
}

#footer-backg {
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  position: relative;
  background: url("../images/bar_header_grade.png") center bottom 13px no-repeat;
}

#footer-backg:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  bottom: 6px;
  width: 50%;
  height: 13px;
  background: #731588 url("../images/header_bar_shadow.png") bottom center repeat-x;
}

#footer-backg:after {
  content: "";
  position: absolute;
  z-index: -2;
  left: 50%;
  bottom: 6px;
  width: 50%;
  height: 13px;
  background: #1847C3 url("../images/header_bar_shadow.png") bottom center repeat-x;
}

#footer-container {
  font-size: 12px;
  width: 950px;
  margin: 0 auto;
  padding: 5px 0 10px;
}

#footer-container::after {
  clear: both;
  content: "";
  display: table;
}

#footer-container #footer-logo {
  width: 140px;
  float: left;
}

#footer-container #footer-jyusho {
  width: 780px;
  float: right;
}

#footer-container #footer-jyusho #ft-md {
  font-size: 14px;
  font-weight: bold;
  margin-right: 30px;
}

#footer-container #footer-jyusho #ft-copyright {
  font-size: 11px;
}

/* サイドバー */
#sidebar {
  width: 206px;
  float: left;
  font-size: 0.75em;
}

#sidebar a {
  color: #44505E;
}

#sidebar a img {
  opacity: 1.0;
  transition: opacity 0.2s ease-out;
}

#sidebar a:hover img {
  opacity: 0.7;
}

#sidebar h3 {
  text-align: center;
  line-height: 1.4;
  font-size: 1.14286em;
  padding: 0 0 10px 0;
  margin-bottom: 35px;
  border-bottom: 1px solid #D0D3D7;
}

#sidebar h3 + ul {
  margin-top: 0;
}

#sidebar ul {
  line-height: 1.5;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#sidebar ul li {
  margin: 0;
  padding: 0;
}

#sidebar ul li.current_page_item > a {
  text-decoration: underline;
}

#sidebar > ul {
  list-style-type: none;
  padding-left: 5px;
  margin-top: 5px;
}

#sidebar > ul > li {
  padding-left: 12px;
  margin-bottom: 20px;
  background: url("../images/ico_yaji03.png") 0 3px no-repeat;
}

#sidebar > ul > li > ul {
  list-style-type: none;
  padding-left: 2px;
  margin-top: 9px;
  margin-bottom: 9px;
}

#sidebar > ul > li > ul > li {
  padding-left: 12px;
  margin-bottom: 9px;
  background: url("../images/ico_yaji05.png") 0 5px no-repeat;
}

#sidebar > ul > li > ul > li > ul {
  list-style-type: none;
  padding-left: 2px;
  margin-top: 9px;
  margin-bottom: 9px;
}

#sidebar > ul > li > ul > li > ul > li {
  padding-left: 12px;
  margin-bottom: 9px;
  background: url("../images/ico_yaji05.png") 0 5px no-repeat;
}

#sidebar > ul li:last-child {
  padding-bottom: 0;
  margin-bottom: 0;
}

#sidebar .top-pickup, #sidebar .top-renkeiproj, #sidebar .top-links {
  margin-bottom: 30px;
}

#sidebar .top-pickup h3, #sidebar .top-renkeiproj h3, #sidebar .top-links h3 {
  padding: 0 0 8px 0;
  margin-bottom: 15px;
  border-bottom: 1px solid #D0D3D7;
}

#sidebar .top-pickup ul li, #sidebar .top-renkeiproj ul li, #sidebar .top-links ul li {
  padding: 0;
  margin: 0 0 12px;
  background: none;
}

/*  メインコンテンツ  */
#contents-container {
  width: 950px;
  margin: 0 auto;
  padding: 30px 0 40px;
  overflow: hidden;
}

#contents-container::after {
  clear: both;
  content: "";
  display: table;
}

.backtopbtn {
  width: 50px;
  height: 52px;
  background: url("../images/btn_pagetop.png") 0 0 no-repeat;
}

/*  カラム  */
.row {
  max-width: 68em;
  margin-left: auto;
  margin-right: auto;
}

.row::after {
  clear: both;
  content: "";
  display: table;
}

.col1 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 6.17215%;
}

.col1:last-child {
  margin-right: 0;
}

.col2 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 14.70196%;
}

.col2:last-child {
  margin-right: 0;
}

.col3 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 23.23176%;
}

.col3:last-child {
  margin-right: 0;
}

.col4 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 31.76157%;
}

.col4:last-child {
  margin-right: 0;
}

.col5 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 40.29137%;
}

.col5:last-child {
  margin-right: 0;
}

.col6 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 48.82117%;
}

.col6:last-child {
  margin-right: 0;
}

.col7 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 57.35098%;
}

.col7:last-child {
  margin-right: 0;
}

.col8 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 65.88078%;
}

.col8:last-child {
  margin-right: 0;
}

.col9 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 74.41059%;
}

.col9:last-child {
  margin-right: 0;
}

.col10 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 82.94039%;
}

.col10:last-child {
  margin-right: 0;
}

.col11 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 91.4702%;
}

.col11:last-child {
  margin-right: 0;
}

.col12 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 100%;
}

.col12:last-child {
  margin-right: 0;
}

.col-lt1 {
  width: 47%;
  float: left;
}

.col-rt1 {
  width: 47%;
  float: right;
}

.col-lt2 {
  width: 61%;
  float: left;
}

.col-rt2 {
  width: 36.5%;
  float: right;
}

.photo-gallery {
  max-width: 68em;
  margin-left: auto;
  margin-right: auto;
}

.photo-gallery::after {
  clear: both;
  content: "";
  display: table;
}

.photo-gallery .ph-col4 {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 31.76157%;
}

.photo-gallery .ph-col4:last-child {
  margin-right: 0;
}

.photo-gallery .ph-col4:nth-child(3n) {
  margin-right: 0;
}

.photo-gallery .ph-col4:nth-child(3n+1) {
  clear: left;
}

/* gnavi active */
#gnavi-backg #gnavi > ul > li.current-menu-item {
  background: #092468;
}

#gnavi-backg #gnavi > ul > li.current-menu-ancestor {
  background: #092468;
}

#gnavi-backg #gnavi > ul > li.current-page-ancestor {
  background: #092468;
}

#main-contents {
  font-size: 0.875em;
  width: 696px;
  float: right;
  min-height: 350px;
  padding-bottom: 30px;
  /* 検索 */
  /* シンポジウム・研究会リンクボタン */
  /* single page navi */
}

#main-contents .jumbo {
  color: #FFF;
  padding: 1em;
  border: 1px solid #123696;
  background: #406ee7;
}

#main-contents .jumbo a {
  color: #FFF;
}

#main-contents .boko {
  border: 1px solid #DADCDF;
  padding: 1em;
}

#main-contents a {
  word-break: break-all;
}

#main-contents h1 {
  font-size: 1.5em;
  padding: 8px 8px 6px 8px;
  line-height: 1.4;
  margin: 40px 0 20px;
  background: #DADCDF;
}

#main-contents h2:first-child {
  margin-top: 0;
}

#main-contents h2 {
  font-size: 1.5em;
  padding: 0 0 10px 0;
  margin: 50px 0 20px;
  line-height: 1.4;
  position: relative;
}

#main-contents h2:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 7px;
  bottom: 0px;
  left: 0;
  background: url("../images/bar_shadow.png") 0 0 repeat-x;
}

#main-contents .entry-header h2, #main-contents .entry-header h3, #main-contents .entry-header h4, #main-contents .entry-header h5 {
  margin-top: 0;
}

#main-contents .page-header h2, #main-contents .page-header h3, #main-contents .page-header h4, #main-contents .page-header h5 {
  margin-top: 0;
}

#main-contents h3:first-child {
  margin-top: 0;
}

#main-contents h3 {
  font-size: 1.14286em;
  padding: 0 0 4px 0;
  margin: 40px 0 20px;
  line-height: 1.4;
  border-bottom: 5px solid #D0D3D7;
}

#main-contents h4 {
  font-size: 1.14286em;
  font-weight: normal;
  padding: 0 0 2px 0;
  margin: 30px 0 15px;
  line-height: 1.4;
  border-bottom: 1px solid #D0D3D7;
  box-shadow: 0px 1px #DADCDF;
}

#main-contents h5 {
  padding: 0 0 2px 0;
  margin: 30px 0 15px;
  line-height: 1.4;
}

#main-contents h6 {
  padding: 0 0 2px 0;
  margin: 30px 0 15px;
  line-height: 1.4;
}

#main-contents ul {
  margin: 0.5em 0 0.8em;
  padding: 0;
  list-style-type: none;
}

#main-contents ul li {
  line-height: 1.5;
  padding: 0;
  margin: 0 0 10px 0;
  border-bottom: 1px dotted #CCC;
}

#main-contents ul.disc {
  list-style-type: disc;
  margin-left: 1.5em;
}

#main-contents ul.disc li {
  border-bottom: 0px solid #FFF;
}

#main-contents ol {
  padding-left: 2.5em;
  margin: 0.5em 0 0.8em;
}

#main-contents ol li {
  line-height: 1.5;
  margin-bottom: 0.4em;
}

#main-contents p {
  margin-bottom: 1em;
}

#main-contents p.mb0 {
  margin-bottom: 0;
}

#main-contents table {
  border-top: 1px solid #AAA;
  border-left: 1px solid #AAA;
  line-height: 1.3;
  width: 100%;
  margin: 0 auto 20px;
}

#main-contents table th {
  border-right: 1px solid #AAA;
  border-bottom: 1px solid #AAA;
  font-weight: normal;
  padding: 4px 4px;
  background-color: #E1E3E6;
  text-align: left;
}

#main-contents table td {
  border-right: 1px solid #AAA;
  border-bottom: 1px solid #AAA;
  padding: 4px 4px;
}

#main-contents a.b {
  padding: 0px 0px 0px 30px;
  border-bottom: 1px solid #737C86;
  background: url("../images/ico_yaji04.png") 5px 4px no-repeat;
}

#main-contents .page-newsbox a {
  color: #44505E;
}

#main-contents .page-newsbox .page-news-inner {
  font-size: 0.85714em;
}

#main-contents .page-newsbox .page-news-inner dl {
  overflow: hidden;
  line-height: 1.3;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #D0D3D7;
}

#main-contents .page-newsbox .page-news-inner dl dt {
  color: #949BA3;
  width: 125px;
  float: left;
  text-align: center;
}

#main-contents .page-newsbox .page-news-inner dl dt .eng_press-releases {
  padding: 2px 0 1px;
  font-size: 0.91667em;
  color: #FFF;
  background: #B93950;
}

#main-contents .page-newsbox .page-news-inner dl dt .eng_news {
  padding: 2px 0 1px;
  font-size: 0.91667em;
  color: #FFF;
  background: #618334;
}

#main-contents .page-newsbox .page-news-inner dl dt .eng_seminar {
  padding: 2px 0 1px;
  font-size: 0.91667em;
  color: #FFF;
  background: #00786A;
}

#main-contents .page-newsbox .page-news-inner dl dt .eng_info {
  padding: 2px 0 1px;
  font-size: 0.91667em;
  color: #FFF;
  background: #134AC6;
}

#main-contents .page-newsbox .page-news-inner dl dt .eng_careers {
  padding: 2px 0 1px;
  font-size: 0.91667em;
  color: #FFF;
  background: #134AC6;
}

#main-contents .page-newsbox .page-news-inner dl dd {
  width: 550px;
  float: right;
  line-height: 1.5;
}

#main-contents .page-newsbox .top-news2, #main-contents .page-newsbox .top-news3, #main-contents .page-newsbox .top-news4, #main-contents .page-newsbox .top-news5 {
  display: none;
}

#main-contents .search-item {
  padding: 15px 0;
  border-bottom: 1px solid #CCC;
}

#main-contents .sympo_seminer_linkbtn {
  margin-bottom: 25px;
}

#main-contents .sympo_seminer_linkbtn ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

#main-contents .sympo_seminer_linkbtn ul li {
  float: left;
  width: 30%;
  margin: 0 10px 0 0;
  padding: 0;
  border-bottom: 0px dotted #CCC;
  background: #737C86;
}

#main-contents .sympo_seminer_linkbtn ul li a {
  text-align: center;
  color: #FFF;
  display: block;
  padding: 5px;
}

#main-contents .sympo_seminer_linkbtn ul li a:after {
  content: " >";
}

#main-contents .pagenavi_prevnext {
  overflow: hidden;
  width: 90%;
  margin: 50px auto 30px;
}

#main-contents .pagenavi_prevnext span {
  width: 48%;
  float: left;
  margin-right: 2%;
}

#main-contents .pagenavi_prevnext span:last-child {
  text-align: right;
}

.wp-pagenavi {
  margin-top: 30px;
}

.wp-pagenavi a, .wp-pagenavi span {
  padding: 5px 8px;
}

/* プログラム関連 */

/* add 2020.10 responsive */
/* スマホメニュー PC非表示　*/
.drawer-hamburger,
.sliding-menu-content,
.js-menu-screen {
  display: none;
}
/* トップスマホボタン */
.top_whatsnew_smpbtn {
  display: none;
}


/* カテゴリーアイコンの色：日本語版追加 */

#main-contents #top-whatsnew #top-newsbox .top-news-inner dl dt .press_release,
#main-contents #top-whatsnew #top-newsbox .top-news-inner dl dt .eng_press-releases {
  padding: 2px 0 1px;
  margin-bottom: 1px;
  font-size: 0.91667em;
  color: #FFF;
  background: #B93950;
}

#main-contents #top-whatsnew #top-newsbox .top-news-inner dl dt .news,
#main-contents #top-whatsnew #top-newsbox .top-news-inner dl dt .eng_news {
  padding: 2px 0 1px;
  margin-bottom: 1px;
  font-size: 0.91667em;
  color: #FFF;
  background: #618334;
}

#main-contents #top-whatsnew #top-newsbox .top-news-inner dl dt .sympo_seminer,
#main-contents #top-whatsnew #top-newsbox .top-news-inner dl dt .eng_seminar {
  padding: 2px 0 1px;
  margin-bottom: 1px;
  font-size: 0.91667em;
  color: #FFF;
  background: #00786A;
}

#main-contents #top-whatsnew #top-newsbox .top-news-inner dl dt .info,
#main-contents #top-whatsnew #top-newsbox .top-news-inner dl dt .eng_info {
  padding: 2px 0 1px;
  margin-bottom: 1px;
  font-size: 0.91667em;
  color: #FFF;
  background: #134AC6;
}

#main-contents #top-whatsnew #top-newsbox .top-news-inner dl dt .careers,
#main-contents #top-whatsnew #top-newsbox .top-news-inner dl dt .eng_careers {
  padding: 2px 0 1px;
  margin-bottom: 1px;
  font-size: 0.91667em;
  color: #FFF;
  background: #134AC6;
}





#main-contents .page-newsbox .page-news-inner dl dt .press_release,
#main-contents .page-newsbox .page-news-inner dl dt .eng_press-releases {
  padding: 2px 0 1px;
  margin-bottom: 1px;
  font-size: 0.91667em;
  color: #FFF;
  background: #B93950;
}

#main-contents .page-newsbox .page-news-inner dl dt .news,
#main-contents .page-newsbox .page-news-inner dl dt .eng_news {
  padding: 2px 0 1px;
  margin-bottom: 1px;
  font-size: 0.91667em;
  color: #FFF;
  background: #618334;
}

#main-contents .page-newsbox .page-news-inner dl dt .sympo_seminer,
#main-contents .page-newsbox .page-news-inner dl dt .eng_seminar {
  padding: 2px 0 1px;
  margin-bottom: 1px;
  font-size: 0.91667em;
  color: #FFF;
  background: #00786A;
}

#main-contents .page-newsbox .page-news-inner dl dt .info,
#main-contents .page-newsbox .page-news-inner dl dt .eng_info {
  padding: 2px 0 1px;
  margin-bottom: 1px;
  font-size: 0.91667em;
  color: #FFF;
  background: #134AC6;
}

#main-contents .page-newsbox .page-news-inner dl dt .careers,
#main-contents .page-newsbox .page-news-inner dl dt .eng_careers {
  padding: 2px 0 1px;
  margin-bottom: 1px;
  font-size: 0.91667em;
  color: #FFF;
  background: #134AC6;
}

br.smp_br {
  display: none;
}

